Subject: Re: Loyalty bonus
From: tasuku yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 27 Aug 2018 06:19:39 +0530 (IST)

Hi Swati 

Can you please let me know what is the status. 

Regards 
Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, August 17, 2018 11:40:22 AM 
Subject: Loyalty bonus 

Hi Swati 

I didn't get my Loyalty Bonus till now. There was clause saying that after completing one year I will get the bonus every 6 months. Can you please check it and let me know what is the status for this. I joined organisation in December 12 2016. 

Regards 

Tasuku